Subject: [AAA-WG]: Invited paper on Diameter

From: <[email-masked]>
Date: Thu, 4 Mar 2004 10:18:33 +0200

Madjid asked me to pass on the information below, to see if anyone
was interested writing a paper on Diameter.  Please contact Madjid
off-list if you are interested.

John

From:
[email-masked]

I am planning on organizing an invited paper session on 
"AAA and secure access for mobile and fixed users" for the 
CCCT04 conference http://www.iiisci.org/ccct2004/WebSite/Default.asp

I think the session will benefit greatly from a paper on Diameter and better 
yet on Diameter and its application to authentication (NASREQ). 
 
Since this is an invited session the deadlines for abstracts and so on can be
relaxed a bit, but first, I need to know if I can fill the spots and then we
can discuss details.